Last modified: 2012-08-04 21:11:03 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36701 - Article Feedback Page - Actions top margin too close to the top of the post
Article Feedback Page - Actions top margin too close to the top of the post
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedbackv5 (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 39043
  Show dependency treegraph
 
Reported: 2012-05-09 16:29 UTC by Pau Giner
Modified: 2012-08-04 21:11 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Pau Giner 2012-05-09 16:29:08 UTC
There is little margin between the top of the post and the first action.
By increasing this, first action becomes better aligned with the featured label and the title of the post.

I made an example by modifying the following CSS rule:

#content ol, #content ul, #mw_content ol, #mw_content ul {
margin-bottom: 0.5em;
margin-top: 5px;
}

I added the margin-top property. This is only a quick CSS hack to show the idea, not intended to be the most suited rule to modify. The result can be viewed at
http://dl.dropbox.com/u/30377416/prototypes/feedback-tool/article-feedback/article-feedback-prototype-review.png
Comment 1 Reha Sterbin 2012-05-10 03:18:20 UTC
Fixed and submitted to gerrit:

https://gerrit.wikimedia.org/r/7151

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links